:root {
  --colorPrincipal: #fff;
  --colorSecundario: #0077C8;
  --colorSecundarioOscuro: #285777;
  --colorSecundarioClaro: #d7d5d5;
  --colorTitulos: #3E3E3C;
  --colorTextos: #595959;
  --colorFondo: #ffffff;
  --colorFondoCv: #f1f1f1;
  --colorColumna: #dddcdc;
  --colorFondoFooter: #fcfcfd;
}
/* HOME */
.seccionHome.fondoColorPrincipal {
  background-color: #FFF;
}

/* REGISTRO */
.seccionCrearCuenta.fondoColorPrincipal {
  background-color: #FFF;
}

/* DATOS BASICOS */
.seccionDatosBasicos.fondoColorPrincipal {
  background-color: #FFF;
}

.fondoBuscador {
  min-height: 500px !important;
}


@media screen and (max-width: 768px) {
  .fondoBuscador {
    min-height: 250px !important;
  }

}

/*Tamaño responsivo banner principal*/
@media(min-width:767px){
  .seccionHome.bannerImg {
    background-size: cover;
    padding-top: 20.83%  !important;
    position: relative;
}
.fondoBuscador {
  flex-direction: column;
  justify-content: center;
  min-height: 0 !important;
  height: 0 !important;
  padding: 0;
  margin: 0;
  position: absolute;
  margin: 0;
  top: 50%;
}
}